Bug 1418210 - [RFE] ovirt-host-deploy: support kubevirt flavor of oVirt Node NG
Summary: [RFE] ovirt-host-deploy: support kubevirt flavor of oVirt Node NG
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: ovirt-host-deploy
Classification: oVirt
Component: RFEs
Version: master
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Simone Tiraboschi
QA Contact: Pavel Stehlik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 09:42 UTC by Sandro Bonazzola
Modified: 2017-12-22 07:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-06 21:47:27 UTC
oVirt Team: Integration
sbonazzo: ovirt-4.2?
pbrilla: testing_plan_complete-
rule-engine: planning_ack?
rule-engine: devel_ack?
rule-engine: testing_ack?


Attachments (Terms of Use)

Description Sandro Bonazzola 2017-02-01 09:42:49 UTC
We'd like to introduce kubevirt tech preview in 4.2, so we need to be able to support its deployment.


Note You need to log in before you can comment on or make changes to this bug.